---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armv7
  version: 3.21.5
  flavor: alpine-rpi
  file: alpine-rpi-3.21.5-armv7.tar.gz
  iso: alpine-rpi-3.21.5-armv7.tar.gz
  date: 2025-10-08
  time: 09:29:38
  size: 63761285
  sha256: 5688b2b77745728da75663e4fa21d3f338e46c03a964a4fb6a27aa84fc864d85
  sha512: 44a7ce77ff23d524cf54fd45caa6bae7ea1ae5b09b3dec527b7cbb706daa85c07d24b1ea081d967455cf992f9201ddab37d59f195031fa55493eaf7405d2f212
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armv7
  version: 3.21.5
  flavor: alpine-rpi
  file: alpine-rpi-3.21.5-armv7.img.gz
  iso: alpine-rpi-3.21.5-armv7.img.gz
  date: 2025-10-08
  time: 09:29:39
  size: 63870994
  sha256: b5357d1bed55b0fa6e8e46df3d304d969be3388a69cb3eaecedc2592b59463a8
  sha512: c9baff334ba625f9346e46e814c20e5f38a63eb27b78f01d734671891e4fba3d68ca59358a240d11e302743d0a58c40037cef3ad99b412ad93e4c9d24170a101
  extracted_size: 78643200
  extracted_sha256: dde345fca94c1bcb82d282b96f2eddb8d252615cab8af3d52f8718c2067d310d
  extracted_sha512: ca95560d1e8eabff3b50711ac35d1b11a7a2d6b64ee0bd735f01b25ca1b0d8a058c7cffe8290998b9a903b749c84d0ac4f62f5971763f95e402091430cdcadc7
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: armv7
  version: 3.21.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.5-armv7.tar.gz
  iso: alpine-minirootfs-3.21.5-armv7.tar.gz
  date: 2025-10-08
  time: 09:29:43
  size: 3017872
  sha256: 2f1dcc7f271f21d24e57ad47e2216c5504af4635e4f9fa68dc24360f5bacfe57
  sha512: 0d32a2668b06deff68fd44d9b06ad995e87782dcccef19ea29a2d54bc51138d6af939228322c10048a15cf3809f3ec4ff7c612c5ba9058a44960080500cf038d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: armv7
  version: 3.21.5
  flavor: alpine-netboot
  file: alpine-netboot-3.21.5-armv7.tar.gz
  iso: alpine-netboot-3.21.5-armv7.tar.gz
  date: 2025-10-08
  time: 09:30:25
  size: 114982782
  sha256: beff228f4224d7fd869e56fde4b9a7efdfcb82c005c45fadebf7d728925e6293
  sha512: 897fe1cd3238b4214111c23a1b033c7d4a640a01dfd82f7742ce2a2c1e39f7e5dfa3e1195c252ff46fe10b661a8df0318b29811906468e5be7e35b5d20b242a4
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: armv7
  version: 3.21.5
  flavor: alpine-standard
  file: alpine-standard-3.21.5-armv7.iso
  iso: alpine-standard-3.21.5-armv7.iso
  date: 2025-10-08
  time: 09:30:47
  size: 113790976
  sha256: 85c6aa3a739750cc4f2476df2e5a937a249cc6da8372548190fd20ed3fdd48ea
  sha512: 6cf662badfb3f8fc2eb705cc30b2e5e8555886f16c4d564142899d1f0eeaa5d003bd1919a76dc583c20e9a855ea95827bb096f0e4e655097a7619686e526ef40
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: armv7
  version: 3.21.5
  flavor: alpine-virt
  file: alpine-virt-3.21.5-armv7.iso
  iso: alpine-virt-3.21.5-armv7.iso
  date: 2025-10-08
  time: 09:31:00
  size: 47880192
  sha256: cab91970929e04c11d6d289212d415913fe99044ee469249ca18239961cbb9ab
  sha512: 5c5b3d77263f4cd830ecdc1021e962e2ab26587c579ce8669805ec79af43c61931e7b2020cb5d276fcd50466e40f7e279788a61711d0f84f6275b30dac9f5764
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.21
  arch: armv7
  version: 3.21.5
  flavor: alpine-uboot
  file: alpine-uboot-3.21.5-armv7.tar.gz
  iso: alpine-uboot-3.21.5-armv7.tar.gz
  date: 2025-10-08
  time: 09:31:28
  size: 95312918
  sha256: 2d840e0f4ac59604ece86008b6c4795ee24d9beb3f9937ee63b23ba3226aebd7
  sha512: 1af332613154f2240ec1cc0547516042973b6b55a5ba2b2fc8e8828dc946ea2b67a788ea8069b20f0d87720d4f8133ac285c1c94a0ba6e0b52c6c42dca1d642b
